@charset "UTF-8";
html, body { min-height: 100%; }
.layout-boxed html, .layout-boxed body { height: 100%; }
body { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin: 0; padding: 0; font-family: PingFang-SC-Bold; /*font-family: "微软雅黑", "microsoft yahei", Helvetica, Arial, "Lucida Grande", sans-serif;*/ overflow-x: hidden; overflow-y: auto; }
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, canvas, header, footer, article, aside, section, nav, th, td, img { border: medium none; word-break: break-all; word-wrap: break-word; }
ol, ul { list-style: none; margin: 0; padding: 0; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
a, input, textarea, button { outline: none; }
table { border-collapse: collapse; border-spacing: 0; }
.clearfix:after, .row:after { content: ''; clear: both; display: block; height: 0; visibility: hidden; }
.clearfix, .row { *zoom: 1;}
::-webkit-input-placeholder { color: #bdbdbd; }
:-moz-placeholder { color: #bdbdbd; }
::-moz-placeholder { color: #bdbdbd; }
:-ms-input-placeholder { color: #bdbdbd; }
.placeholder{ color: #bdbdbd; }
.fl { float: left; }
.fr { float: right; }
.fn { float: none; }
.cl { clear: left; }
.cr { clear: right; }
.cb { clear: both; }
.pa { position: absolute; }
.pr { position: relative; }
.pf { position: fixed; }
.mauto { margin-right: auto; margin-left: auto; }
.ps { position: static; }
.hide { display: none; }
.bgf6 { background-color: #f6f5f5; }
.bgff { background-color: #fff; }
.overflow { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.w1000 { width: 1209px;}
.radius { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; }
.wrapper { min-height: 100%; overflow: hidden!important; }
.wrapper:before, .wrapper:after { content: " "; display: table; }
.wrapper:after { clear: both; }
.layout-boxed .wrapper { max-width: 1000px; margin: 0 auto; min-height: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.5); position: relative; }
/*header*/
.header {position: fixed; width: 100%; height: 67px; background: rgba(255, 255, 255, 1); /*border-bottom: 1px solid rgba(221, 221, 221, .1); position: absolute; */top: 0; left: 0; z-index: 10; background: #272727;/*	-webkit-box-shadow: 1px 2px 2px rgba(221, 221, 221, 0.4); -moz-box-shadow: 1px 2px 2px rgba(221, 221, 221, 0.4); -ms-box-shadow: 1px 2px 2px rgba(221, 221, 221, 0.4); box-shadow: 1px 2px 2px rgba(221, 221, 221, 0.4);*/ }
/*.header.o95 { background: rgba(255, 255, 255, .95); }*/
/*.header.index:hover{background:#fff;}*/
.header:hover .nav .nav-item a{color:#fff;}
.header .wrapper { overflow: visible!important; }
.header .logo { margin-top: 20px; width: 246px; height: 25px; }
.header .logo .bg{ height: 25px; max-height: 25px; /*-webkit-box-shadow: 0 1px 2px #fff; -moz-box-shadow: 0 1px 2px #fff; box-shadow: 0 1px 2px #fff;*/ background: url(/images/header.png) no-repeat; background-size: contain;}
/*.header.index:hover .logo .bg{background: url(https://www.imscv.com/images/cn_logo.png) no-repeat;background-size: contain;}*/
.header .header-nav { float: right; margin: 0; padding: 0; }
.header-nav li { float: left; }

.header-nav .nav-item a, .nav-item-user a {text-decoration: none; color: #ffffff; line-height: 67px;width: 41px;height: 14px;font-family: PingFang-SC-Bold;font-size: 14px;font-weight: normal; font-stretch: normal;letter-spacing: 0px; }
.header-nav .nav-item.user a { font-size: 14px; }
/*.nav .nav-item.active a, .nav .nav-item a:hover,.nav .nav-item .hot { color: #ea541f; text-decoration: none; }*/

/*.nav .nav-item a:hover {color: #ea541f; text-decoration: none; }*/
.nav-item-user { height: 67px; font-size: 14px; margin-left: 160px; text-decoration: none; }
/*.nav-item-user a:hover {color: #ea541f; text-decoration: none;}*/
.nav-item-product a { text-decoration: none; color: #ffffff; line-height: 67px;height: 14px;font-family: PingFang-SC-Bold;font-size: 14px;font-weight: normal; font-stretch: normal;letter-spacing: 0px; }
/*.nav-item-product a:hover { color: #ea541f; text-decoration: none; }*/
.nav-item-product {height: 67px; font-size: 14px; margin-left: 70px; text-decoration: none;}
.nav-item-product:hover {height: 67px; }
.nav-item-product:hover .secbox { display: block; }
.nav-item-product:hover .secboxPro { display: block; }

.header-nav .nav-item { /*width: 70px; */ height: 67px; font-size: 14px; margin-left: 70px; text-decoration: none; }
.header-nav .nav-item span { color: #333; padding: 0 2px; line-height: 64px; }
.header-nav .secbox { display: none; position: absolute; /*top: 124px;*/ left: 0px; width: 100%;height: 175px; margin: 0 auto; padding: 0; /*background: rgb(255,255,255); border-top: 1px solid rgba(221, 221, 221, .1); -webkit-box-shadow: 2px 2px 3px rgba(221, 221, 221, 0.4); -moz-box-shadow: 2px 2px 3px rgba(221, 221, 221, 0.4); -ms-box-shadow: 2px 2px 3px rgba(221, 221, 221, 0.4); box-shadow: 2px 2px 3px rgba(221, 221, 221, 0.4);*/ z-index: 11; }
.secsec {width: 1200px; margin: 0 auto;  padding: 0; background: rgb(255,255,255); height: 216px;z-index: 10;}
.header-nav .secboxPro {display: none; position: absolute; /*top: 117px;*/ left: 10; width: 6%; height: 186px; margin: 0; padding: 0; -moz-box-shadow: 2px 2px 3px rgba(221, 221, 221, 0.4); z-index: 11; }
.header-nav .secboxPro .secnav{width: 98px; margin: 0; /*padding: 6px 0;*/ position: relative; left: -23px; }
.header-nav .secboxPro li.item-sec{display: table-cell; height: 35px; width: 110px; border: 1px solid #f9f9f5; border-top: 0; border-bottom: 0; vertical-align: bottom; padding: 3px 0; text-align: center; position: relative; left: 4px; background: rgba(255,255,255,.95);}
.header-nav .secboxPro li:last-child{border-bottom: 1px solid #ddd; }
.header-nav .secboxPro li.item-sec a{color:#272727 !important;}
.header-nav .secboxPro li.item-sec:hover{ background: #a2a2a2; }
.header-nav .nav-item:hover { height: 67px; }
.header-nav .nav-item:hover .secbox { display: block; }
.header-nav .nav-item:hover .secboxPro { display: block; }

.secnav {width: 1000px; height: 175px; margin: 0 auto; padding: 1px 0; text-align: center; }
.secnav li { display: table-cell; height: 217px; width: 200px; vertical-align: bottom; padding: 5px 0; text-align: center;  }
.secnav li.split { width: 230px; }
.secnav li a { line-height: 2.3!important; }
.secnav img { height:86px;-webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.header-nav .nav-item .secnav span { display: block; font-size: 12px; line-height: 12px; color: #bbb; }
.header-nav .nav-item .secnav :hover span { font-size: 14px; line-height: 14px; color: #333; }
.header-nav .nav-item .secnav span.title-name{color: #303233; font-weight: 600; line-height: 14px; margin-bottom: 10px; font-size: 15px;}
.header-nav .nav-item .secnav span.content-word{color: #303233; font-size: 12px; line-height: 14px; min-height: 28px; margin-bottom: 16px; padding-right: 16px; }
.header-nav .nav-item .secnav :hover img { -webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); }

.pt67 {
	padding-top: 67px;
}


/*product*/
.title-name {
	font-weight: 500;
	font-size: 16px;
}
.item{display: none;}
.show{display: block;}
.product4 {
	width: 200px;
	height: 140px;
	text-align:center;
}
.product4 a {
	width: 200px;
	text-align:center;
}
.product-type button { cursor: pointer;color: #b6b6b6;background-color: #fff; border: 1px solid #b6b6b6; padding: 2px 8px;}
.product-type button:hover {background-color: #fa7c33; color:#fff; border: 0px;}
.product-type {
	/*width: 200px;*/
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	display:table;
	text-align:center;
}
.product-type li {
	float: left;
	margin: 0;
	padding:3px;
	height: auto;
	width: auto;
	text-align:center;
}
.product1 {
	width: 200px;
	height: 140px;
	text-align:center;
}
.product1 a {
	width: 200px;
	text-align:center;
}
.product1-type button { cursor: pointer;color: #b6b6b6;background-color: #fff; border: 1px solid #b6b6b6; padding: 2px 8px;}
.product1-type button:hover {background-color: #fa7c33; color:#fff; border: 0px;}
.product1-type {
	display:table;
	text-align:center;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
.product1-type li {
	float: left;
	margin: 0;
	padding:3px;
	height: auto;
	width: auto;
	text-align:center;
}
.product2 {
	width: 200px;
	height: 140px;
	text-align:center;
}
.product2 a {
	width: 200px;
	text-align:center;
}
.product2-type button { cursor: pointer;color: #b6b6b6;background-color: #fff; border: 1px solid #b6b6b6; padding: 2px 8px;}
.product2-type button:hover {background-color: #fa7c33; color:#fff; border: 0px;}
.product2-type {
	display:table;
	text-align:center;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
.product2-type li {
	float: left;
	margin: 0;
	padding:3px;
	height: auto;
	width: auto;
	text-align:center;
}
.product3 {
	width: 200px;
	height: 140px;
	text-align:center;
}
.product3 a {
	width: 200px;
	text-align:center;
}
.product3-type button { cursor: pointer;color: #b6b6b6;background-color: #fff; border: 1px solid #b6b6b6; padding: 2px 8px;}
.product3-type button:hover {background-color: #fa7c33; color:#fff; border: 0px;}
.product3-type {
	display:table;
	text-align:center;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
.product3-type li {
	float: left;
	margin: 0;
	padding:3px;
	height: auto;
	width: auto;
	text-align:center;
}
.product-before {
	border-left: 1px solid #CCC;
}

/*产品推荐*/
.product-list {
	width: 100%;
	height: 860px;
	background-color: #f4f4f4;
}
.header-title {
	height: 120px;
	text-align: center;
}
.header-title h2 {
	padding-top: 40px;
	margin-block-start: 0px;
	margin-block-end: 0px;
}
/*.header-title span {
	display:block;
	width: 6%;
	background-color: #fa7c33;
	border: 1px solid #fa7c33;
	height: 4px;
	margin: 0 auto;
	text-align:center;
}*/
.agile-se {
	display:block;
	width: 6%;
	background-color: #fa7c33;
	border: 1px solid #fa7c33;
	height: 4px;
	margin: 0 auto;
	text-align:center;
}
.product-item {
	width: 1200px;
	height: 720px;
	margin: 0 auto;
}
.top-count, .bottom-count {
	height: 360px;
}
.top-left {
	width: 600px;
}
.img-box a {
	display: inline-block;
	border: 1px solid #e1e1e1;
	width: 298px;
	height: 359px;
	background-color: #fff;
	float: left;
	margin: -1px -1px 0 0;
	text-decoration: none;
	text-align: center;

}
.img-box a span {
	word-break:normal;
	width:auto;
	display:block;
	white-space:pre-wrap;
	word-wrap : break-word ;
	overflow: hidden ;
	color: #a3a3a3;
}
.img-box a span h3 {
	color: #0C0C0C;
}

.last-right {
	background-color: #fa7c33;
}

/*关于乐行*/
.about {
	width: 100%;
	height: 580px;
}
.about-header {
	height: 120px;
	text-align: center;
}
.about-header h2 {
	padding-top: 40px;
	margin-block-start: 0px;
	margin-block-end: 0px;
}
.about-body {
	width: 1200px;
	margin: 0 auto;
}
.about-right {
	display: inline-block;
	float: left;
	width: 600px;
	height: 420px;
	/*background-color: #fa7c33;*/
}
.about-left {
	position:relative;
	display: inline-block;
	float: left;
	width: 570px;
	height: 410px;
	padding: 0px 20px 10px 10px;
	color: #828282;
}
/*.about-left p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 14; !*截取第三行*!
	overflow: hidden;
}*/
.description{
    font-size: 16px;
    color: #4A4A4A;
    overflow: hidden;
    line-height: 26px;
    position: relative;
    height: 370px;
}
.description:after {
    content: '......';
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 10%;
    height: 1.8em;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}



.about-left span {
	position:absolute;
	right:20px;
	bottom:10px;
}
.about-left a {
	padding: 2px 5px;
	color: #fff;
	text-decoration: none;
	background-color: #fa7c33;
	border-radius: 3px;
}
.description p {
	/*margin-block-start: 0px;*/
	margin-block-end: 0px;
}

/*news*/
.news {
	width: 100%;
	height: 750px;
}
.new-header {
	width: 1200px;
	height: 80px;
	margin: 0 auto;
	padding-top: 20px;
}
.new-header h2 {
	margin-left: 10px;
	margin-block-end: 0px;
	color: #909090;
}
.new-agile-se {
	display: block;
	width: 100%;
	border: 0.5px solid #909090;
}
.new-body {
	width: 1200px;
	margin: 0 auto;
}
.new-left, .new-right {
	position:relative;
	display: inline-block;
	margin: 0 10px;
	float: left;
	width: 580px;
	height: 530px;
}
.new-left-img {
	width: 560px;
	height: 380px;
	/*background-color:  #fa7c33;*/
}
.new-left span {
	color: #909090;
}
.new-left span a {
	position:absolute;
	right: 0;
	text-decoration: none;
	color: #909090;
	bottom: 0;
}
.new-left span i {
	font-style:normal;
	position:absolute;
	bottom: 0;
}
.new-left span h3 {
	margin-block-start: 20px;
	margin-block-end: 0px;
}
.new-left span p {
	margin-block-start: 0px;
	margin-block-end: 0px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; /*截取第三行*/
	overflow: hidden;
}
.new-item {
	width: 560px;
	height: 130px;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #f4f4f4;
	padding: 10px;
}
.new-item-left {
	display: inline-block;
	float: left;
	width: 130px;
	height: 130px;
	/*background-color:  #fa7c33;*/
}
.new-item-right {
	position:relative;
	display: inline-block;
	float: left;
	width: 420px;
	height: 130px;
	margin-left: 10px;
}
.new-item-right span {
	color: #909090;
}
.new-item-right span a {
	position:absolute;
	right: 10px;
	text-decoration: none;
	color: #909090;
}
.new-item-right span a,.new-item-right span i {
	font-style:normal;
	position:absolute;
	bottom: 0;
}
.new-item-right h3 {
	margin-block-start: 0px;
	margin-block-end: 0px;
}

.new-item-right p {
	margin-block-start: 10px;
	margin-block-end: 0px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; /*截取第三行*/
	overflow: hidden;
}
.new-right-span {
	background-color: #fa7c33;
	position:absolute;
	right: 0px;
	padding: 2px 5px;
	border-radius: 3px;
	bottom: 0;
}
.new-right-span a {
	color: #fff;
	text-decoration: none;
}

/*p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3; !*截取第三行*!
	overflow: hidden;
}*/


/*kefu*/
.kefu div {
	width: 180px;
	height: 180px;
	text-align:center;
	padding-left: 20px;
	border-left: 1px solid #b6b6b6;
}
.kefu img {
	height: 180px;
	width: 180px;
	/*background-image: url("/images/kefu.jpg");*/
}
#phone {
	font-weight: 600;
	font-size: 18px;
	color: #fa7c33;
}

/*banner*/
.h300 { height: 300px; overflow: hidden; }
.banner { width: 100%; }
/*breadcrumb*/
.breadcrumb { padding: 12px 0; }
.breadcrumb ol { margin: 0; padding: 0; }
.breadcrumb li { float: left; }
.breadcrumb li, .breadcrumb a { font-size: 14px; color: #555; }
/*footer*/
.footer {background: #272727;color: #c4c4c4; font-size: 14px; }
.footer .footmenu, .footer .service { height: 74px; line-height: 74px; }
.footer a,.footer .footmenu a {font-family: PingFang-SC-Bold;font-size: 14px;font-weight: normal;font-stretch: normal;letter-spacing: 0px;color: #c4c4c4;margin-right: 20px;margin-top: 7px !important;display: inline-block;}
.footer .service { font-size: 20px; }
.footer .sms { height: 30px; line-height: 30px;/*margin-top: 22px;*/ }
.footer .sms .ico { display: block; float: left; width: 30px; height: 30px; margin-left: 4px; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.footer .copyright { width: 100%; border-top: 0px solid #E9E8E7; /*margin-bottom: 20px;*/ padding: 20px 0; text-align: top; }
.footer .copyright img { margin-right: 26px; vertical-align: text-top; }
.ico { background: url(/images/cn_sms.png) no-repeat; }
.ico.facebook { background-position: 0 -30px; margin-left: 16px!important; }
.ico.facebook:hover { background-position: 0 0; }
.ico.twitter { background-position: -34px -30px; }
.ico.twitter:hover { background-position: -34px 0; }
.ico.youtube { background-position: -68px -30px; }
.ico.youtube:hover { background-position: -68px 0; }
.ico.v { background-position: -102px -30px; }
.ico.v:hover { background-position: -102px 0; }
.ico.photo { background-position: -136px -30px; }
.ico.photo:hover { background-position: -136px 0; }
.ico.weibo { background-position: -170px -30px; }
.ico.weibo:hover { background-position: -170px 0; }
.ico.youku { background-position: -204px -30px; }
.ico.youku:hover { background-position: -204px 0; }
.loading { background: url(/images/loading.gif) 50% 50% no-repeat; }
/* 修改footer*/
.footer{width:100%;background:#272727;padding:2px 0;text-transform:capitalize}
.footer dl{float:left;width:16%}
.footer .fmenu{padding:26px 0 12px 0;margin-top: 26px;}
.footer dl,.footer dt,.footer dd{margin:0;padding:0}
.footer dt{font-size: 16px;padding-bottom: 16px;font-weight: 600;text-transform: capitalize;font-family: PingFang-SC-Bold;font-weight: normal;font-stretch: normal;color: #c4c4c4;}
.footer .sns{display:inline-block;width:27px;height:27px;margin:0 10px 4px 0}
.footer .copyright,.footer small{font-size:13px;text-align:center}
.footer .sendmail span:nth-child(1){border-top-left-radius:5px;border-bottom-left-radius:5px;background-color:#777;color:#a9a9a9;width:126px;height:32px;line-height:32px;padding-left:7px}
.footer .sendmail span:nth-child(2){border-top-right-radius:5px;border-bottom-right-radius:5px;background-color:#b9b9b9;color:#ececec;width:67px;height:32px;line-height:32px;text-align:center;text-transform:initial}
/* 顶部广告*/
.adcolumn{width: 1209px; height: 57px; background: rgba(255, 255, 255, 1); border-bottom: 0px solid rgba(221, 221, 221, .1); top: 0; left: 0; z-index: 10; background: #272727; margin: 0 auto;} .adcolumn_bj{    width: 100%; height: 100%; height: 58px; background: url(/images/adcolumn.jpg) no-repeat; background-size: contain; }